/*** mixins ***/

/*
//ボーダーボックス
@mixin borderBox {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
*/

/*** function ***/

/*** 2015.02.19 追記 ***/

/*** 2015.07.15 追記 ***/

/*!
*** based on ***
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com
Twitter: @rich_clark
*/

html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	background: transparent;
	word-break: break-all;
	word-break: break-word;
	-webkit-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
	overflow-wrap: break-word;
	word-wrap: break-word;
}

/* HTML5 display-role reset for older browsers */

address,
article,
aside,
figure,
figcaption,
footer,
header,
hgroup,
hr,
legend,
menu,
nav,
section,
summary {
	display: block;
}

ul,
ol {
	list-style: none;
}

blockquote,
q {
	quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
	content: none;
}

a {
	margin: 0;
	padding: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

del {
	text-decoration: line-through;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* change border colour to suit your needs */

hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #cccccc;
	margin: 1em 0;
	padding: 0;
}

input,
select {
	vertical-align: middle;
}

/*** 2015.07.15 追記 ***/

*,
::before,
::after {
	border-style: solid;
	border-width: 0;
}

:root {
	box-sizing: border-box;
}

html {
	-webkit-appearance: none;
}

body {
	-webkit-text-size-adjust: 100%;
}

a {
	outline: none;
}

button {
	display: inline-block;
	padding: 0;
	background: none;
	border: none;
}

small {
	font-size: 75%;
}

/*** 2015.07.28 追記 ***/

a img {
	border: none;
}

[hidden] {
	display: none;
}

mark {
	background: none;
}

em {
	font-style: normal;
}

input {
	opacity: 1;
}

body {
	min-width: 320px;
	font-family: "Hiragino Kaku Gothic Pro", Meiryo, "MS PGothic", "MS UI Gothic", Helvetica, Arial, sans-serif;
	font-size: 16px;
	background: #fff;
	color: #2F201B;
}

body strong {
	font-weight: bold;
}

body a,
body a button {
	color: #000000;
	text-decoration: underline;
	transition: all 0.3s ease;
}

body a:hover,
body a button:hover {
	opacity: 0.7;
}

body a:hover,
body a button:hover {
	text-decoration: none;
	cursor: pointer;
}

button,
input,
select,
option,
textarea,
label {
	font-family: "Hiragino Kaku Gothic Pro", Meiryo, "MS PGothic", "MS UI Gothic", Helvetica, Arial, sans-serif;
	font-size: 16px;
}

/*for Webkit*/

/*for Firefox 18-*/

/*for Firefox 19+*/

/*for IE*/

.f-left {
	float: left;
}

.f-right {
	float: right;
}

.float-n {
	float: none;
}

.al_right {
	text-align: right;
}

.al_center {
	text-align: center;
}

.al_left {
	text-align: left;
}

.clear {
	clear: both;
}

.strong {
	font-weight: bold;
}

* {
	box-sizing: border-box;
}

/*mediaquery************************************/

.min480 {
	display: block;
}

.min980 {
	display: block;
}

.lrg980 {
	display: none;
}

/* mixins */

/*
// ** マウスオーバーで透過 **
//
// $ratio : 透過する割合（0～1の間で指定）
// $sec   : アニメーションの速度（0～1の間で指定）
//
// ie9は transition 非対応orz
//
@mixin hover-opacity($ratio :0.7,$sec :0) {
  transition: $sec + s ease-in-out;
  &:hover {
    opacity: $ratio;
    $opacityIE: $ratio * 100;
    -ms-filter: "alpha(opacity = $opacityIE)";
    display: inline-block;
    zoom: 1;
  }
}

@mixin hover-animate($sec) {
  transition: $sec + s ease-in-out;
}
*/

/* variables */

/* styles */

html {
	-webkit-appearance: none;
}

a {
	outline: none;
}

button,
input,
select,
option,
textarea,
label {
	font-family: "Hiragino Kaku Gothic Pro", Meiryo, "MS PGothic", "MS UI Gothic", Helvetica, Arial, sans-serif;
	font-size: 16px;
}

button {
	padding: 0;
	border: none;
}

.fade50,
.fade60,
.fade75 { /*
  -webkit-transition: 0.2s ease-in-out;
  -moz-transition: 0.2s ease-in-out;
  -o-transition: 0.2s ease-in-out;
 */
	transition: 0.2s ease-in-out;
}

.opacity50:hover,
.fade50:hover {
	opacity: .50;
}

.opacity60:hover,
.fade60:hover {
	opacity: .60;
}

.opacity75:hover,
.fade75:hover {
	opacity: .75;
}

.f_10 {
	font-size: 10px !important;
}

.f_12 {
	font-size: 12px !important;
}

.f_14 {
	font-size: 14px !important;
}

.f_16 {
	font-size: 16px !important;
}

.f_18 {
	font-size: 18px !important;
}

.f_20 {
	font-size: 20px !important;
}

.f_24 {
	font-size: 24px !important;
}

.f_26 {
	font-size: 26px !important;
}

.mt_00 {
	margin-top: 0 !important;
}

.mt_10 {
	margin-top: 10px !important;
}

.mt_20 {
	margin-top: 20px !important;
}

.mt_30 {
	margin-top: 30px !important;
}

.mt_40 {
	margin-top: 40px !important;
}

.mt_90 {
	margin-top: 90px !important;
}

.mt_100 {
	margin-top: 100px !important;
}

.mt_120 {
	margin-top: 120px !important;
}

.mb_00 {
	margin-bottom: 0 !important;
}

.mb_10 {
	margin-bottom: 10px !important;
}

.mb_15 {
	margin-bottom: 15px !important;
}

.mb_20 {
	margin-bottom: 20px !important;
}

.mb_30 {
	margin-bottom: 30px !important;
}

.mb_40 {
	margin-bottom: 40px !important;
}

.mb_50 {
	margin-bottom: 50px !important;
}

.mb_60 {
	margin-bottom: 60px !important;
}

.mb_70 {
	margin-bottom: 70px !important;
}

.mb_80 {
	margin-bottom: 80px !important;
}

.mb_100 {
	margin-bottom: 100px !important;
}

.pad_t10 {
	padding-top: 10px !important;
}

.pad_t20 {
	padding-top: 20px !important;
}

.pad_t30 {
	padding-top: 30px !important;
}

.pad_t55 {
	padding-top: 55px !important;
}

.pad_t100 {
	padding-top: 100px !important;
}

.pad_t140 {
	padding-top: 140px !important;
}

.pad_b60 {
	padding-bottom: 60px !important;
}

.pad_b100 {
	padding-bottom: 100px !important;
}

.pad_tb40 {
	padding: 40px 0 !important;
}

.pad_r20 {
	padding: 0 20px 0 0 !important;
}

.pad_r80 {
	padding: 0 80px 0 0 !important;
}

.ml_10 {
	margin-left: 10px !important;
}

.ml_20 {
	margin-left: 20px !important;
}

.ml_30 {
	margin-left: 30px !important;
}

.mr_10 {
	margin-right: 10px !important;
}

.mr_20 {
	margin-right: 20px !important;
}

.mr_30 {
	margin-right: 30px !important;
}

.red {
	color: red;
}

/* --------------------------------
  common
----------------------------------- */

.clearfix {
	clear: both;
	overflow: hidden;
}

.clearfix::after {
	content: " ";
	font-size: 5px;
	clear: both;
	visibility: hidden;
}

/* Hides from IE Mac */

* html .clearfix {
	height: 1%;
}

.hide-text {
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

.space {
	letter-spacing: -5px;
}

.space_02 {
	letter-spacing: -3px;
}

.merit_add {
	padding-top: 8px !important;
	line-height: 26px !important;
}

.bold {
	font-weight: bold;
}

.normal {
	font-weight: normal;
	color: #333;
}

.none {
	background-image: url(none.jpg);
}

.txt {
	font-size: 24px;
	font-weight: bold;
	font-family: "YuMincho", "Yu Mincho", "游明朝", "游明朝体", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "MSP明朝", "MS PMincho", "MS 明朝", sans-serif;
	background: url("./images/line_01.png") repeat-x bottom center;
	line-height: 1.2;
}

.purple {
	color: #72487e;
	font-size: 24px;
	font-weight: bold;
}

.green {
	color: #406f40;
	font-size: 24px;
	font-weight: bold;
}

.purp {
	color: #684274;
}

.purp2 {
	color: #a23962;
}

.gree {
	color: #467443;
}

.txt_president {
	font-size: 24px;
	font-family: "YuMincho", "Yu Mincho", "游明朝", "游明朝体", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "MSP明朝", "MS PMincho", "MS 明朝", sans-serif;
}

/* --------------------------------
  head - for sp
----------------------------------- */

body {
	position: relative;
}

.head {
	position: fixed;
	top: 0;
	width: 100%;
	background: rgba(255, 255, 255, 0.85);
	z-index: 100;
}

.head-inner {
	width: 94%;
	padding: 10px;
	margin: 0 auto;
}

.head-inner:before,
.head-inner:after {
	content: " ";
	display: table;
	clear: both;
}

.logo {
	float: left;
	width: 75%;
	margin-top: 5px;
}

.logo img {
	display: block;
	width: 100%;
	height: auto;
}

.nav-btn {
	float: right;
	width: 12%;
	max-width: 70px;
}

.nav-btn.close {
	display: none;
}

.gnav {
	display: none;
	clear: both;
	width: 100%;
	padding: 10px 0 0;
}

.gnav li {
	width: 100%;
	margin-top: 10px;
}

.gnav a,
.gnav p {
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	color: #fff;
	text-decoration: none;
	background: #b74f75;
	padding: 10px 15px;
}

.gnav .nav-mail {
	background: #870000;
}

.gnav .nav-entry {
	background: #007e00;
}

.gnav .nav-btn {
	float: none;
	width: 100%;
	max-width: inherit;
	background: #999;
}

.header .page-title {
	text-align: center;
	font-size: 10px;
	font-size: 0.625rem;
}

.header .sns-area {
	width: 94%;
	text-align: right;
	margin: 5px 0;
}

.header .sns-area li {
	display: inline-block;
	vertical-align: top;
	line-height: 0;
	margin-top: 5px;
	margin-bottom: 5px;
}

/* --------------------------------
  content
----------------------------------- */

.content_bg {
	width: 100%;
	background-color: #fff;
}

.content {
	width: 94%;
	margin: 0 auto;
	background-color: #fff;
}

.content h2 {
	text-align: center;
	margin: 0 auto 50px;
	padding-top: 60px;
}

.content h2 img {
	display: block;
	width: 100%;
	height: auto;
}

.content h3 {
	background-image: url("./images/h3.png");
	background-repeat: no-repeat;
	background-size: cover;
	font-size: 14px;
	font-family: "YuMincho", "Yu Mincho", "游明朝", "游明朝体", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "MSP明朝", "MS PMincho", "MS 明朝", sans-serif;
	font-weight: normal;
	padding: 15px 0 12px 60px;
	margin: 0 0 15px;
}

.content h3.double {
	padding: 15px 0 12px 90px;
}

.content h4 {
	width: 785px;
	margin: 0 auto 30px;
	font-size: 18px;
	line-height: 30px;
	padding-left: 125px;
}

.title-about {
	width: 66.087%;
	max-width: 608px;
}

.title-voice {
	width: 31.630%;
	max-width: 294px;
}

.title-qa {
	width: 15.217%;
	max-width: 140px;
}

.title-detail {
	width: 26.087%;
	max-width: 240px;
}

.title-purchase {
	width: 59.239%;
	max-width: 545px;
}

.sentence {
	width: 90%;
	margin: 0 auto 60px;
	font-size: 14px;
	font-size: 0.875rem;
}

.sentence p {
	margin-bottom: 20px;
}

.sentence p .photo {
	display: block;
	width: 90%;
	max-width: 381px;
	height: auto;
	margin: 0 auto 20px;
}

.five_step {
	width: 90%;
	border: 1px solid #603e6b;
	border-radius: 4px;
	padding: 1em 2em;
	margin: 0 auto 20px;
}

.five_step ol {
	list-style-type: decimal;
}

.five_step li {
	color: #603e6b;
	font-family: "YuMincho", "Yu Mincho", "游明朝", "游明朝体", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "MSP明朝", "MS PMincho", "MS 明朝", sans-serif;
	line-height: 1.4;
	margin-bottom: 10px;
}

.five_step .fivestep-title {
	display: inline-block;
	font-family: "YuMincho", "Yu Mincho", "游明朝", "游明朝体", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "MSP明朝", "MS PMincho", "MS 明朝", sans-serif;
	color: #603e6b;
	padding: 0;
	margin: 0 0 10px -20px;
	font-size: 18px;
	font-size: 1.125rem;
}

.experience {
	width: 94%;
	box-sizing: border-box;
	border: 1px solid #603e6b;
	border-radius: 4px;
	padding: 10px;
	margin: 0 auto 20px;
}

.experience:before,
.experience:after {
	content: " ";
	display: table;
	clear: both;
}

.experience .exp_photo {
	width: 100%;
	text-align: center;
}

.experience .exp_photo p {
	font-size: 12px;
	text-align: center;
	margin-top: 10px;
	color: #000;
}

.experience .exp_text {
	width: 100%;
}

.experience .exp_text h4 {
	width: inherit;
	font-size: 18px;
	font-weight: bold;
	font-family: "YuMincho", "Yu Mincho", "游明朝", "游明朝体", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "MSP明朝", "MS PMincho", "MS 明朝", sans-serif;
	color: #467443;
	text-align: left;
	padding: 0 0 15px;
	margin: 0;
}

.experience .exp_text p {
	line-height: 26px;
}

.experience .exp_text p:last-child {
	margin: 0px;
}

.dvd_wrap {
	width: 94%;
	margin: 30px auto 0;
}

.dvd_wrap h4 {
	width: 100%;
	font-family: "YuMincho", "Yu Mincho", "游明朝", "游明朝体", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "MSP明朝", "MS PMincho", "MS 明朝", sans-serif;
	font-size: 16px;
	font-weight: bold;
	padding: 0;
	margin: 0 0 3px;
}

.dvd_wrap h4 img {
	display: block;
	margin: 0 auto;
}

.dvd_wrap .title {
	width: 100%;
	background-color: #eedeff;
	font-weight: bold;
	font-size: 15px;
	font-family: "YuMincho", "Yu Mincho", "游明朝", "游明朝体", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "MSP明朝", "MS PMincho", "MS 明朝", sans-serif;
	padding: 5px 10px;
}

.dvd_wrap .cont {
	font-size: 14px;
	font-family: "YuMincho", "Yu Mincho", "游明朝", "游明朝体", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "MSP明朝", "MS PMincho", "MS 明朝", sans-serif;
	width: 100%;
	background-color: #edeef9;
	color: #545454;
	padding: 5px 15px 1px;
	line-height: 1.616;
}

.dvd_wrap .cont .card {
	width: 94%;
	padding: 10px;
	margin: 0 auto 5px;
	background-color: #fff;
}

.dvd_wrap .cont .card p {
	margin: 0;
	font-size: 12px;
	font-family: "Hiragino Kaku Gothic Pro", Meiryo, "MS PGothic", "MS UI Gothic", Helvetica, Arial, sans-serif;
	line-height: 1.616;
}

.dvd_wrap .cont .card .card_name {
	font-weight: bold;
}

.dvd_wrap .cont .card .card_cont {
	padding-left: 10px;
}

.special {
	color: #d36b95;
	font-size: 18px;
	font-family: "YuMincho", "Yu Mincho", "游明朝", "游明朝体", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "MSP明朝", "MS PMincho", "MS 明朝", sans-serif;
	font-weight: normal;
	margin: 30px 0 10px;
}

.field {
	width: 880px;
	border: 1px solid #603e6b;
	border-radius: 12px;
	padding: 30px 20px 10px;
	margin: 40px 0 30px;
}

.field p {
	font-size: 14px;
	color: #545454;
	padding: 0 0 0 15px;
	line-height: 30px;
}

.field h4 {
	margin: 0;
	padding: 0;
	font-size: 16px;
	font-weight: bold;
	line-height: 24px;
}

.set-image {
	width: 100%;
}

.set-image img {
	width: 100%;
	height: auto;
}

/* --------------------------------
  footer
----------------------------------- */

.footer {
	width: 100%;
	padding: 20px 0;
	background: linear-gradient(180deg, #c7678d 0%, #b44d74 30.88%, #a73e64 74.35%, #a1385e 100%);
}

.footer .contact-text {
	width: 90%;
	margin: 0 auto;
}

.footer .contact-text img {
	display: block;
	width: 100%;
	height: auto;
}

.footer .contact-btnarea {
	text-align: center;
	padding-top: 10px;
}

.footer .contact_btn {
	display: inline-block;
	width: 80%;
	padding-top: 0px;
	margin: 0 auto;
}

.footer .contact_btn a {
	display: block;
}

.footer .contact_btn a img {
	display: block;
	width: 100%;
	height: auto;
}

.footer .foot_table {
	position: relative;
	width: 100%;
	min-width: 980px;
	max-width: 1380px;
	margin: 0 auto;
}

.footer .foot_table img {
	width: 100%;
	height: auto;
}

.footer .foot_table .contact_btn {
	position: absolute;
	top: 65%;
	width: 28.696%;
}

.footer .foot_table .contact_btn img {
	width: 100%;
	height: auto;
}

.footer .foot_table .contact_btn.contact {
	left: 32%;
}

.footer .foot_table .contact_btn.entry {
	left: 65%;
}

/* --------------------------------
  header
----------------------------------- */

#header {
	width: 100%;
	background-color: #fff;
}

.header_wrap_01,
.header_wrap_02 {
	width: 94%;
	max-width: 1080px;
	margin: 0 auto;
}

.header_wrap_01:before,
.header_wrap_01:after {
	content: " ";
	display: table;
	clear: both;
}

.header_wrap_01 .left {
	display: inline-block;
	margin-top: 8px;
	float: left;
	font-size: 12px;
}

.header_wrap_01 .right {
	margin-top: 10px;
	float: right;
	width: 540px;
	text-align: right;
}

.header_wrap_01 .right .fb_iframe_widget > span {
	vertical-align: baseline !important;
}

.header_wrap_02:before,
.header_wrap_02:after {
	content: " ";
	display: table;
	clear: both;
}

.header_wrap_02 .left {
	float: left;
	display: inline-block;
}

.header_wrap_02 .right {
	float: right;
	text-align: right;
}

.top_visual {
	width: 100%;
	margin: 15px auto 2px;
}

.top_visual img {
	width: 100%;
	height: auto;
}

.g-nav {
	display: none;
	width: 100%;
	margin: 0 auto;
	background-color: #fff;
	background-image: url("./images/nav_bg.png");
	background-repeat: repeat-x;
}

.g-nav ul {
	width: 980px;
	margin: 0 auto;
}

.g-nav ul:before,
.g-nav ul:after {
	content: " ";
	display: table;
	clear: both;
}

.g-nav ul li {
	float: left;
	height: 60px;
}

.fixed {
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 10000;
}

blockquote {
	width: 90%;
	padding: 1em 2em;
	margin: 10px 0;
	position: relative;
	font-weight: bold;
	line-height: 1.6;
}

blockquote::before {
	content: "“";
	font-size: 200%;
	line-height: 1em;
	font-family: "ＭＳ Ｐゴシック",sans-serif;
	color: #231815;
	position: absolute;
	left: 0;
	top: 0;
}

blockquote::after {
	content: "”";
	font-size: 200%;
	line-height: 0;
	font-family: "ＭＳ Ｐゴシック",sans-serif;
	color: #231815;
	position: absolute;
	right: 0;
	bottom: 0;
}

#copyright {
	width: 100%;
	background-color: #025142;
	text-align: center;
	font-style: 12px;
	padding: 35px 0 20px;
	color: #fff;
	font-weight: normal;
	font-size: 12px;
	font-size: 0.75rem;
}

/* --------------------------------
  アコーディオン
----------------------------------- */

#acMenu {
	border-bottom: #d1d1d1 1px solid;
	margin-bottom: 48px;
}

#acMenu a {
	display: block;
	width: 100%;
	padding: 20px 16px;
}

#acMenu .title {
	display: block;
	padding: 3px 0;
	border-top: #d1d1d1 1px solid;
	cursor: pointer;
	clear: both;
}

#acMenu .title .q {
	display: inline;
	vertical-align: top;
	font-family: "YuMincho", "Yu Mincho", "游明朝", "游明朝体", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "MSP明朝", "MS PMincho", "MS 明朝", sans-serif;
	font-size: 18px;
	color: #603e6b;
	padding: 0 5px 0 0;
}

#acMenu .title .q_name {
	width: calc(100% - 58px);
	display: inline-block;
	vertical-align: middle;
	margin: 9px 0;
}

#acMenu .title .q_arrow {
	display: inline;
	vertical-align: middle;
	font-size: 12px;
}

#acMenu .title .arrow_wrap {
	width: 25px;
	margin-left: auto;
	float: right;
	margin-top: 5px;
}

#acMenu .title .rotate {
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
	display: inline-block;
}

#acMenu .link {
	display: block;
	padding: 0;
	border-top: #d1d1d1 1px solid;
}

#acMenu .contents {
	display: none;
	border-radius: 4px;
	background-color: #f4e6ee;
	padding: 10px 10px 5px;
	font-size: 14px;
	margin: 0 0 11px;
}

/* --------------------------------
  #footer-fixed 20160530 追記
----------------------------------- */

#footer-fixed {
	position: fixed;
	left: 0;
	bottom: 0;
	width: 100%;
	padding: 5px 0;
	background-color: rgba(203, 104, 139, 0.8);
}

#footer-fixed p {
	text-align: center;
	font-weight: bold;
	padding: 5px 0 0 0;
	color: white;
}

#footer-fixed ul {
	display: table;
	table-layout: fixed;
	text-align: center;
	width: 100%;
}

#footer-fixed ul li {
	display: table-cell;
	text-align: center;
}

#footer-fixed ul li a {
	display: block;
	width: 90%;
	margin: 5px auto;
	padding: 5px 0 10px 0;
	border-radius: 10px; /* CSS3草案 */
	-webkit-border-radius: 10px; /* Safari,Google Chrome用 */
	-moz-border-radius: 10px; /* Firefox用 */
	text-align: center;
	font-weight: bold;
	color: white;
	text-decoration: none;
	line-height: 1;
}

#footer-fixed ul li a span {
	font-size: 12px;
	font-size: 0.75rem;
}

#footer-fixed #sp-fix-tel a {
	background: #0094cd; /* Old browsers */ /* FF3.6-15 */ /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #0094cd 0%, #283d86 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0094cd', endColorstr='#283d86',GradientType=0 ); /* IE6-9 */
}

#footer-fixed #sp-fix-entry a {
	background: #ffee00; /* Old browsers */ /* FF3.6-15 */ /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #ffee00 0%, #f38018 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffee00', endColorstr='#f38018',GradientType=0 ); /* IE6-9 */
	border-radius: 10px; /* CSS3草案 */
}

@media only screen and (min-width: 481px) {

.min480 {
	display: none;
}

.header .sns-area {
	margin: 10px 0;
}

.header .sns-area li + li {
	margin-left: 10px;
}

.content h3 {
	font-size: 16px;
	font-size: 1rem;
	padding: 15px 0 12px 60px;
}

}

@media only screen and (min-width: 641px) {

.gnav a,
.gnav p {
	font-size: 18px;
	font-size: 1.125rem;
}

.header .page-title {
	font-size: 12px;
	font-size: 0.75rem;
}

.header .sns-area {
	margin: 15px 0;
}

.header .sns-area li + li {
	margin-left: 15px;
}

.content h3 {
	font-size: 20px;
	font-size: 1.25rem;
	padding: 15px 0 12px 70px;
}

.five_step .fivestep-title {
	font-size: 21px;
	font-size: 1.3125rem;
}

.footer .contact-text {
	padding: 30px 0;
	width: 70%;
}

.footer .contact-btnarea {
	padding-top: 30px;
}

.footer .contact_btn {
	width: 45%;
	padding-top: 0;
}

}

@media only screen and (min-width: 769px) {

.content h3 {
	font-size: 24px;
	font-size: 1.5rem;
	padding: 15px 0 12px 90px;
}

}

@media only screen and (min-width: 981px) {

.min980 {
	display: none;
}

.lrg980 {
	display: block;
}

.txt {
	line-height: 1.616;
}

.content {
	width: 920px;
}

.content h3 {
	font-size: 30px;
}

.sentence {
	width: 910px;
	margin: 0 auto 60px;
	font-size: 16px;
}

.sentence .photo {
	float: right;
}

.five_step .fivestep-title {
	font-size: 24px;
	font-size: 1.5rem;
}

.five_step {
	width: 590px;
	border-radius: 12px;
	padding: 35px 30px 15px 45px;
	margin: 0 0 35px 20px;
}

.five_step p {
	line-height: 1.616;
}

.five_step .fivestep-title {
	font-size: 24px;
	font-size: 1.5rem;
}

.experience {
	width: 860px;
	border-radius: 12px;
	padding: 30px;
	margin: 0 auto 30px;
}

.experience .exp_photo {
	float: left;
	width: 134px;
}

.experience .exp_text {
	float: left;
	width: 664px;
	padding-left: 20px;
}

.experience .exp_text h4 {
	font-size: 24px;
}

.dvd_wrap {
	width: 920px;
}

.dvd_wrap h4 {
	display: table;
	font-size: 22px;
}

.dvd_wrap h4 img {
	display: table-cell;
	margin-right: 10px;
}

.dvd_wrap .title {
	width: 920px;
	font-size: 16px;
	padding: 5px 15px;
}

.dvd_wrap .cont {
	font-size: 16px;
	width: 920px;
	padding: 21px 30px  1px;
	line-height: 35px;
}

.dvd_wrap .cont .card {
	width: 740px;
	padding: 5px 20px;
}

.dvd_wrap .cont .card p {
	font-size: 14px;
	line-height: 26px;
}

.dvd_wrap .cont .card .card_cont {
	padding-left: 20px;
}

.special {
	font-size: 26px;
	text-align: center;
	margin: 30px 0 10px;
}

.footer {
	background: none;
}

blockquote {
	width: 645px;
	padding: 2em 4em;
	margin: 10px 0;
	position: relative;
	font-weight: bold;
	line-height: 30px;
}

blockquote::before {
	font-size: 390%;
	line-height: 1em;
}

blockquote::after {
	font-size: 390%;
	line-height: 0;
}

#copyright {
	font-size: 14px;
	font-size: 0.875rem;
}

#acMenu .title .q {
	font-size: 24px;
}

#acMenu .title .q_name {
	width: calc(100% - 64px);
	margin: 12px 0;
}

#acMenu .title .q_arrow {
	display: inline;
	vertical-align: middle;
	font-size: 12px;
}

#acMenu .contents {
	border-radius: 12px;
	padding: 20px 35px 5px;
	line-height: 24px;
}

}

